<?php
$z[0]=Array("field","撒尿牛丸,撒尿牛丸介绍,香港特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","撒尿牛丸，是有着悠久历史的传统中华美食，早在清朝顺治年见的江南古镇松江，由王氏家族经过特殊工艺和配方精心研制而成，后因王家后人辗转到香港，逐渐成为港岛名吃。流传至今近二百年，风靡港台东南亚，倾倒无数食客。鸦片战争时期，港式牛丸流传到国外，甚",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","撒尿牛丸_香港特产撒尿牛丸",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　，是有着悠久历史的传统中华美食，早在清朝顺治年见的江南古镇，由王氏家族经过特殊工艺和配方精心研制而成，后因王家后人辗转到，逐渐成为港岛名吃。流传至今近二百年，风靡港南亚，倾倒无数食客。鸦片战争时期，港式牛丸流传到国外，甚至女皇竟将该美食御封为“贡丸” 。<br>\n<br>\n <br>\n<br>\n香港撒尿牛丸由几十种不同的佐料结合现代科学工艺配方精致而成。不用油炸就能达到香气扑鼻，口感爽脆、柔嫩、弹性十足、且丸中带汤、口嚼美汁四溅，尝后唇齿留香。并可用于煎、炒、汤、串、烧、吃法多样化，做法多样化，口味多样化。因其配方独特，令他商难以效仿，可独享广阔市场带来的巨大利润。学会后可做十几中丸子（猪肉，牛肉，羊肉，鱼肉，狗肉，驴肉，兔肉）。<br>\n<br>",548,1212);
$z[6][4]['name']="body";
$z[7]=Array("field","",1214,1253);
$z[7][4]['name']="litpic";

?>